.case_example_link, .case_example_link:visited {
	color: #2ea9fb;
	cursor:pointer;
	font-size:15px !important;
	line-height: 16px;
	font-weight:bold;
	font-family: 'Jura', sans-serif;
	font-style: normal;
	width:170px;
	text-decoration: none;
	border-radius: 4px;
	text-align: left;	
	display: inline-block;
	padding: 0px;
	margin-bottom: 16px;
}
.case_example_link:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #FFF;
	animation: none;
}

.case_num {
	font-family: 'Jura', sans-serif;
	font-weight: 100;
	font-size: 32px;
	display: inline-block;
	padding-right: 8px;
	display: none;
}

.animationStage {
    max-width: 100%;
    margin: 0 auto;
	margin-bottom: 20px;
	padding: 0px;
	border: solid 1px #242424;
	border-top: none;
	border-radius: 0px 0px 8px 8px;
}
.caseBtn, .caseBtn_on {
    color: #FFF;
    text-align: center;
    cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	border: none;	
	width: 230px !important;
	padding: 0px;
	background: transparent;
}
.caseBtn_on {
    border-radius: 5px 5px 0px 0px;
}

.case_div {
	color: #333;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
    COMMANDO-display: none;
	background-color: #000000;
	padding: 0px 36px 24px 36px;
	border-radius: 0px 0px 8px 8px;	
}
.caseImg_container {
	COMMANDO-border: solid 1px #BBB;
	overflow-y: hidden;
}
#div1, #div2, #div3 {
	COMMANDO-border-top: 14px solid;
	COMMANDO-display: none;
}

.case_div img {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	display: block;
}
.caseImg_div {
	background-color: #ecf0f1;
	border: solid 12px #ecf0f1;
	margin:auto;
	max-width:700px;
	max-height: 840px;
	border-radius:4px 4px 0px 0px;
	border: solid 2px #CCC;
	position: relative;
	overflow: hidden; /* Hides the overflow when image moves */
}
.caseImg_caption {
	font-size: 14px;
	font-weight: 500 !important;
	line-height: 16px;
	padding: 8px 0px;
	color: #FFFFFF;
	margin:auto;
}

#square-dot {
	width: 8px;
	height: 8px;
	background-color: #168edf;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	display: none;
	margin: 0px auto;
}

.caseBtn_label {
	width: 100%;
	height: 42px !important;	
}
.caseBtn_label tr td {
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
}
.case_title {
	font-family: Merriweather, serif;
	font-size: 22px;
	padding-top:12px;
	padding-bottom: 12px;
	text-align: left;
	color: var(--yellow);
}

.caseBtn_div, .caseBtn_div_on {
	padding: 8px;
	transition: .4s;
    min-width: 33.33%;
	max-width: 100%;
	margin: 0px auto;	
}
#caseButtonsTBL {
    display: flex;
    justify-content: center;
   	flex-wrap: wrap;
	margin: auto;
	background-color: #000;
	border: solid 1px #666;
	border-radius: 8px;
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 8px;
	padding-right: 9px;
}
.caseBtn_arrow, .caseBtn_arrow_on, .caseBtn_arrow_over {
	vertical-align: middle;
	text-align: center;
	border-radius: 5px 0px 0px 5px;
	width:34px !important;
	
	background-color: #168edf;
	padding:14px 8px 12px 10px;
	
	color: #000;
	font-size: 20px;
	font-weight: 600;
}
.caseBtn_arrow_on {
	border-top-left-radius: 5px;
	transition: border-radius .5s ease-in-out;
	color: #FFF;
}
.caseBtn_arrow_over {
	color: #FFF;
}
.caseBtn_text, .caseBtn_text_on {
	padding-bottom: 5px;
	padding-left: 8px;	
	white-space: nowrap;
	font-size:18px;
	line-height: 19px;
	text-align: left !important;
	border-top: solid 1px #168edf;
	border-bottom: solid 1px #168edf;
	border-right: solid 1px #168edf;
	border-left: solid 1px #168edf; /* border between arrow and text */
	font-weight: 400;
	color: #FFF !important;
	background-color: #000;
}
.caseBtn_text_on {
	background-color: #168edf;
	border-left-color: #168edf !important;
	
	background-color: #FFF !important;
	border-left-color: #FFF !important;
	border-color: #FFF;
	color: #000 !important;

	transition: border-radius .5s ease-in-out;
	padding-bottom: 0px;
	font-style: normal !important;
}

.bullet_live {
	color: #168edf;
	font-size: 13px;
	display: inline-block;
	padding-right: 6px;
}
.bold {
	font-weight: bold;
}
.definition {
	margin-left: 18px;
	padding:16px;
	background-color:#333;
	border-radius: 5px;
}
.definition_title {
	display:block;
	font-weight:bold;
}

.see_it_live_btn {
	display: flex;
	align-items:center;
	color:white;
	text-decoration: none;
	font-family: 'Jura', sans-serif !important;
	font-size:15px;
	line-height: 15px !important;
	font-weight: 400;
	padding:0px 8px;
	border-radius:3px;
	background: var(--mediumBlue);
	
	/*
	background: #168edf;
	background: -moz-linear-gradient(top,  #168edf 0%, #168edf 36%, #0d73b7 100%);
	background: -webkit-linear-gradient(top,  #168edf 0%,#168edf 36%,#0d73b7 100%);
	background: linear-gradient(to bottom,  #168edf 0%,#168edf 36%,#0d73b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168edf', endColorstr='#0d73b7',GradientType=0 );
	*/
}
.see_it_live_btn:hover {
	background: #168edf;
}
.see_it_live_btn div {
	line-height: 15px !important;
}

.see_it_live_btn div:nth-child(1) {
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 15px !important;
	font-size: 16px;
	height: 15px;
	overflow-y: hidden;
	width:18px;
	font-weight: 600;	
}
.see_it_live_btn div:nth-child(2) {
	margin: 0 4px;example
	text-decoration: none !important;
	font-family: 'Jura', sans-serif !important;	
	font-size:17px;
	font-weight: 600;
	line-height: 18px !important;	
	white-space: nowrap;
	padding-bottom: 5px;
	padding-top: 3px;
}

.see_it_live_btn span {
	font-size: 15px;
}
.see_it_live {
	text-decoration: none;
	margin-top:10px;
	margin-bottom: 12px;
	display:inline-block;
}

.example {
	background-color:#333;
	border-radius: 5px !important;
	margin: 12px 0px 0px 0px;
	padding: 0 0 12px 0;
}
.ex_title {
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	padding: 9px 0 8px 20px;
	font-family: "Laila", serif;
	background-color: #CCC;
	color: #000;
	border-radius: 5px 5px 0px 0px;
}
.ex_bannerType {
	font-size: 15px;
	font-weight: 500;
	line-height: 16px;
	display: inline-block;
	width: 202px;
}
.ex_bannerTxt {
	font-size: 15px;
	line-height: 16px;
	display: inline-block;
}
.ex_line {
	margin-top: 6px;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	margin-top:17px;
	margin-bottom: 0px;	
	line-height: 25px;
	font-size: 18px;
	font-family: "Laila", serif;
	font-weight: 300;
}

.ex_btn_div {
	padding-left: 20px;
	padding-top: 4px;
}
.ex_container {
	padding-bottom: 12px;
	padding-top:4px;
	margin-top:18px;
	margin-right: 28px;
	margin-left: auto;
	margin-right: auto;
}
.no_break {
	display:inline-block;
	white-space: nowrap;
}
.dualAlertsLogic {
	font-weight: bold;
	display:inline-block;
	white-space: nowrap;
	font-family: 'Jura', serif;
	font-size: 18px;
	color: #FFF;
}
.weight_400 {
	font-weight: 400;
}
.weight_500 {
	font-weight: 500;
}
.weight_600 {
	font-weight: 600;
}
.weight_700 {
	font-weight: 700;
}
.ani_div {
	transition: transform 0.5s ease-in-out;
	box-sizing: border-box;
}

.website_case_1 {
	COMMANDO-background-image:url("../images/website_waterford_academy.png");
}
.browser {
	background-image:url("../images/browser_5.png");
	background-size: contain;
	background-repeat: no-repeat;
	padding: 3px;
	padding-top: 22px;
	padding-bottom: 4px;
	COMMANDO-box-sizing: border-box; 
	overflow-y: hidden;
	COMMANDO-max-width: 700px;
	COMMANDO-max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	
	height: 100%;
	width: 100%;
}

.browser_mask {
	overflow-y: hidden;
	COMMANDO-box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	
	width:auto;
	height:100%;
	background-color:magenta;
}
.siteSelectBtn {
	font-weight: normal;
	font-size: 15px;
	display:inline-block;
	padding: 3px 5px 3px 5px;
	margin: 5px;
	text-transform: capitalize;
	width:172px;
	border: solid 1px #777;
	border: solid 1px #333;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
	color: #DDD;
}
.siteSelectBtn:hover {
	color: #FFF;
	border: solid 1px #168edf;
}
	
@media only screen and (max-width: 767px) {
	.caseBtn, .caseBtn_on {
		width:270px !important;
	}
	.caseBtn_text, .caseBtn_text_on {
		font-size:21px;
	}
	.caseBtn_arrow, .caseBtn_arrow_on, .caseBtn_arrow_over  {
		font-size:21px;
	}
	.case_div {
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	.ex_line {
		padding-left: 16px;
		padding-right: 16px;
		margin-top:17px;
		margin-bottom: 0px;	
		line-height: 29px;
		font-size: 20px;
	}
	.dualAlertsLogic {
		font-size: 20px;
	}
	.ex_title {
		font-size: 22px;
	}
	.line_1 div {
		line-height: 32px !important;
	}
	.definition {
		line-height: 30px;	
	}
}